@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1099px) {
	#comercio-cont .highlight2-green{min-height: 800px;}
	#comercio-cont .highlight3-green{width: 40%; min-height: 800px;}
	
	#coca-cont .coca-sustainability .cont-sust .highlight2-green{min-height: 700px;}
	#coca-cont .highlight3-green{min-height: 700px;}
	
	#businesses-cont .businesses-sustainability .cont-sust .highlight2-green{min-height: 800px; }
	#businesses-cont .highlight3-green{min-height: 800px;}
	#businesses-cont .highlight2-green{width: 35%;}
	#businesses-cont .highlight3-green{width: 35%;}
	
}

@media screen and (max-width:1045px) {
	#glance .mapa .mapa-cont .mapa-img{position: relative; height: 100%; left:20px; top: 95px;}
	#glance .mapa .mapa-cont .nombres{position: absolute; height: 100%; left:20px; top: 95px;}
	
	#highlights .txt-higlights{padding: 0 35px 0 60px;}
	#highlights .txt{padding: 0 30px;}
	#highlights .txt-2-columns-l{padding: 0 30px 0 30px;}
	#highlights .txt-2-columns-r{padding: 0 30px 0 30px;}
	
	#comercio .lateral{width: 30%; background-size: 120%;}
	#comercio h2{font-size: 90px; bottom:90px; left:5%;}
	#comercio h3{font-size: 90px; bottom:35px; left:18%;}
	
	#coca .lateral{width: 30%; background-size: 120%;}
	#coca h2{font-size: 90px; bottom:90px; left:5%;}
	#coca h3{font-size: 90px; bottom:35px; left:18%;}
	
	#coca-cont .chico-coca{display: none;}
	
	#coca-cont .highlight2-green{width: 40%;}
	#coca-cont .highlight3-green{width: 40%;}

	#businesses .lateral{width: 30%; background-size: 120%;}
	#businesses h2{font-size: 68px; bottom:90px; left:3%;}
	#businesses h3{font-size: 68px; bottom:40px; left:15%;}
	
	#businesses-cont .highlight2-green{width: 35%;}
	#businesses-cont .highlight3-green{width: 35%;}
	
	#fundacion .lateral{width: 35%; background-size: 120%;}
	#fundacion h2{font-size: 75px; bottom:90px; left:3%;}
	#fundacion h3{font-size: 75px; bottom:40px; left:10%;}

	
}


@media screen and (max-width:995px) {
	#intro-fomento .container{width: 85%; margin:0;}
	#shareholders .p20{display: none;}
	#shareholders .fotos{width: 80%;}
	#shareholders .txt{padding: 0 30px;}
	
	#shareholders .txt-carta-right{padding: 0 65px 0 60px;}
	
	#governance .txt-higlights {padding: 0 30px 0 84px;}
	
	#comercio .lateral{width: 35%; background-size: 120%;}
	#comercio h2{font-size: 70px; bottom:90px; left:5%;}
	#comercio h3{font-size: 70px; bottom:35px; left:18%;}
	
	#comercio-cont .bitz-productos-cont{display: none !important;}
	#comercio-cont .p33{width: 50%;}
	
	#comercio-cont .highlight2-green{width: 40%; min-height: 850px;}
	#comercio-cont .highlight3-green{width: 45%; min-height: 850px;}
	
	#coca{background-position: top center;}
	#coca .lateral{width: 35%; background-size: 120%;}
	#coca h2{font-size: 70px; bottom:90px; left:5%;}
	#coca h3{font-size: 70px; bottom:45px; left:50%;}
	
	#coca-cont .coca-sustainability .cont-sust .highlight2-green{min-height: 750px;}
	#coca-cont .highlight3-green{min-height: 750px;}
	
	#businesses{background-position: top center;}
	#businesses .lateral{width: 35%; background-size: 120%;}
	#businesses h2{font-size: 60px; bottom:90px; left:3%;}
	#businesses h3{font-size: 60px; bottom:45px; left:12%;}
	
	#businesses-cont .businesses-sustainability .cont-sust .highlight2-green{min-height: 750px; }
	#businesses-cont .highlight3-green{min-height: 750px;}
	#businesses-cont .highlight2-green{width: 45%;}
	#businesses-cont .highlight3-green{width: 45%;}
	
	#fundacion{background-position: top center;}
	#fundacion .lateral{width: 37%; background-size: 120%;}
	#fundacion h2{font-size: 60px; bottom:90px; left:3%;}
	#fundacion h3{font-size: 60px; bottom:40px; left:10%;}
	#fundacion .lateral .highlight:first-of-type{margin-top: 60px;}

}

@media screen and (max-width:900px) {
	header nav ul li > a{font-size: 10px;}
	
	#intro-fomento .container{width: 80%; margin:0;}
	
	#shareholders .txt-carta-right{padding: 0 35px 0 60px;}
	
	
	#mda .txt-higlights {padding: 0 30px 0 84px;}
	
	#contact .txt-higlights {padding: 0 30px 0 84px;}
	
	#glance .mapa .mapa-cont .highlight-glance{right: 5%; top: 15%; width: 25%;}
	#glance .mapa .mapa-cont .identificadores{right: 5%; width: 25%; bottom: 10%;}
	
	#highlights .p70{width: 100%;}
	#highlights .plasta-gris{display: none}
	#highlights .economic-value{width: 100%;}
	#highlights .graficas{padding: 30px 0; width: 100%;}
	#highlights .p30{width: 100%;}
	#highlights .p30 .imagen-lateral{width: 30%; margin:0 auto; display: block;}
	#highlights .p30 h4{width: 40%; margin:0 auto; display: block;}
	
	#highlights .p30 .imagen-lateral{width: 30%; margin:0 auto; display: block;}
	
	#comercio-cont .imagen-lateral{width: 80%; margin-right: 30px;}
	#comercio-cont .imagen-lateral-first{width: 80%; margin:30px 30px 15px 0;}
	
	#comercio h1{font-size: 16px; width: 30%; top:25%; }
	#comercio-cont .highlight-orange{background: #feab01;}
	#comercio-cont .highlight-orange h4{margin: 60px 30px 30px 30px;}
	#comercio-cont .highlight-orange h4.izquierda{margin: 60px 30px 30px 30px;}
	
	#comercio-cont .highlight2-orange{background: #feab01;}
	#comercio-cont .highlight2-orange h4{margin: 60px 30px 30px 30px;}
	#comercio-cont .highlight2-orange h4.izquierda{margin: 60px 30px 30px 30px;}
	
	#comercio-cont .highlight-blue{background:#1b70b5;}
	#comercio-cont .highlight-blue h4{margin: 60px 30px 30px 30px;}
	#comercio-cont .highlight-blue h4.izquierda{margin: 60px 30px 30px 30px;}
	
	#comercio-cont .highlight2-blue{background:#1b70b5;}
	#comercio-cont .highlight2-blue h4{margin: 60px 30px 30px 30px;}
	#comercio-cont .highlight2-blue h4.izquierda{margin: 60px 30px 30px 30px;}

	#comercio-cont .highlight-orange2{background: #f58220;}
	#comercio-cont .highlight-orange2 h4{margin: 60px 30px 30px 30px;}
	#comercio-cont .highlight-orange2 h4.izquierda{margin: 60px 30px 30px 30px;}
	
	#comercio-cont .highlight2-orange2{background: #f58220;}
	#comercio-cont .highlight2-orange2 h4{margin: 60px 30px 30px 30px;}
	#comercio-cont .highlight2-orange2 h4.izquierda{margin: 60px 30px 30px 30px;}

	#comercio-cont .chico{display: none;}
	
	#comercio-cont .health-chico{display: none;}
	
	#comercio-cont .txt{padding: 0 30px;}
	
	#comercio-cont .highlight2-green{width: 45%; min-height: 980px;}
	#comercio-cont .highlight3-green{width: 47%; min-height: 980px;}
	
	#coca h1{font-size: 16px; width: 30%; top:25%; }
	
	#coca-cont .highlight-red{background: #ed1c24;}
	#coca-cont .highlight2-red{background: #ed1c24;}
	#coca-cont .highlight-coca h4{margin: 60px 30px 30px 30px; color:#ffffff;}
	#coca-cont .highlight-coca h4.izquierda{margin: 60px 30px 30px 30px; text-align: left; line-height: 1.3;}
	#coca-cont .txt{padding: 0 30px;}
	
	#coca-cont .imagen-lateral{width: 80%; margin:30px auto; display: block;}
	#coca-cont .imagen-lateral-first{width: 80%; margin:60px auto 30px; display: block;}
	
	
	
	#coca-cont .highlight2-green{width: 45%;}
	#coca-cont .highlight3-green{width: 45%;}
	
	#businesses h1{font-size: 16px; width: 40%; top:25%; }
	
	#businesses-cont .highlight-blue{background: #283583;}
	#businesses-cont .highlight2-blue{background: #283583;}
	#businesses-cont .highlight-businesses h4{margin: 60px 30px 30px 30px; color:#ffffff;}
	#businesses-cont .highlight-businesses h4.izquierda{margin: 60px 30px 30px 30px; text-align: left; line-height: 1.3;}
	#businesses-cont .txt{padding: 0 30px;}
	
	#businesses-cont .imagen-lateral{width: 80%; margin:30px auto; display: block;}
	#businesses-cont .imagen-lateral-first{width: 80%; margin:60px auto 30px; display: block;}
	
	#businesses-cont .businesses-sustainability .cont-sust .highlight2-green{min-height: 800px; }
	#businesses-cont .highlight3-green{min-height: 800px;}
	
	
	#fundacion-cont .highlight-blueF{background: #2dace2;}
	#fundacion-cont .highlight2-blueF{background: #2dace2;}
	#fundacion-cont .highlight-fundacion h4{margin: 60px 30px 30px 30px; color:#ffffff;}
	#fundacion-cont .highlight-fundacion h4.izquierda{margin: 60px 30px 30px 30px; text-align: left; line-height: 1.3;}
	
	#fundacion-cont .txt{padding: 0 30px;}
	
	#fundacion-cont .imagen-lateral{width: 80%; margin:30px auto; display: block;}
	#fundacion-cont .imagen-lateral-first{width: 80%; margin:60px auto 30px; display: block;}

	
}

@media screen and (max-width:800px) {
	
	#intro{height: auto; width: 100%; overflow: hidden; position: relative; background-color: #feab01; line-height: 0;}
	#intro .slide1, #intro .slide2, #intro .slide3, #intro .slide4, #intro .slide5, #intro .slide6{display: none !important;}
	#intro .portada-movil{display: block;}
	#intro .logo{width: 89px; }
	#intro h2.compu{display: none;}
	#intro h3.compu{display:none;}
	#intro h2.movil{display:block; padding: 0 20px 10px; right: 3%; letter-spacing: 2px; font-size: 22px; color:#ffffff; bottom: 40%}
	#intro h3.movil{display:block; right: 3%; letter-spacing: 2px; font-weight: 400; font-size: 55px; color:#ffffff; bottom: 12%;}

	
	#status {
	width:20%;
	position:fixed;
	top:50%; 
	left: 40%;
	margin: 0 auto;
	color: #ffffff;
	text-align: center;
	z-index:9999999999; /* makes sure it stays on top */
}
	
	header nav{opacity: 0; visibility: hidden; position: absolute; width: 100%; top: 55px; display: block;}
	header nav ul{
	height: auto; 
	background: #000000;  
	-moz-transform: skew(0deg, 0deg); 
	-webkit-transform: skew(0deg, 0deg); 
	-o-transform: skew(0deg, 0deg); 
	-ms-transform: skew(0deg, 0deg); 
	transform: skew(0deg, 0deg); }
	header nav ul li > a{
	-moz-transform: skew(0deg, 0deg);
	-webkit-transform: skew(0deg, 0deg);
	-o-transform: skew(0deg, 0deg);
	-ms-transform: skew(0deg, 0deg); 
	transform: skew(0deg, 0deg); }
	
	header nav > ul > li > ul{-moz-transform: skew(0deg, 0deg); -webkit-transform: skew(0deg, 0deg); -o-transform: skew(0deg, 0deg);-ms-transform: skew(0deg, 0deg); transform: skew(0deg, 0deg); width:150%; height: auto; list-style:none; display:none; position:absolute; background:none; top:45px; left:0px; padding:0px;}
	
	header .menu-btn{display:block;}
	header .logo{width: 15%;}
	header .logo img{width:80%;}
	header .slogan{width: 15%; background-color: transparent; }
	header .slogan > p{color: #000000; font-size: 13px; padding-top: 10px; margin: 0; font-weight: 600; }
	header .idioma{width: 15%; background: #ffffff; height: 100%; right:80px; position: absolute;}
	header .idioma i{display: none;}
	
	footer ul.menu{width: 100%; text-align: center;}
	footer .redes{width: 100%; margin-bottom: 20px;}
	
	#glance .organigrama h4{padding-left: 0;}
	#glance .organigrama-img{width: 85%; margin-left: 0%;}
	#glance .organigrama .p70{width: 100%;}
	#glance .plasta-gris{display:none;}
	#glance .tabla-glance{ width:100%; margin-top:60px;}
	#glance .p70{width:100%;}
	
	#glance .mapa .close-mapa{display:none;}
	#glance .mapa{width: 100%; height: auto; position: relative; background-color: #ffffff; overflow: hidden; top: 0; left: 0; z-index: 80; margin-top: 40px;}
	#glance .mapa .mapa-cont{height: auto; margin: 0 auto; }
	#glance .mapa .mapa-cont .mapa-img{position: relative; height: auto; left:0px; top: 0; width: 90%; margin:0 auto; display: block;}
	#glance .mapa .mapa-cont .nombres{position: absolute; height: auto; left:0px; top: 0; width: 90%; margin:0 auto; display: block; right: 0;}
	#glance .mapa .mapa-cont p.nota{margin:15px auto; font-size:12px; font-weight: 300; color: #868686; position: relative; bottom: 0; right: 0; width: 90%;}
	#glance .mapa .mapa-cont .highlight-glance{left: 5%; bottom: 20px; width: 30%; top: unset;}
	
	#intro-fomento .linea1{right:-250px;}
	#intro-fomento .linea2{right:-250px;}
	#intro-fomento .linea3{right:-250px;}
	
	#shareholders .fotos{width: 90%;}
	#shareholders .txt-carta-right{padding: 0 35px 0 30px;}
	
	#highlights .p30 .imagen-lateral{width: 50%; margin:0 auto; display: block;}
	#highlights .p30 h4{width: 50%; margin:0 auto; display: block;}
	
	#financial-summary .plasta-red{display: none;}
	#financial-summary .p75{ width: 100%;}
	#financial-summary .txt{ padding: 0 30px;}
	
	#mda .p25{ width: 70%;}
	#mda .txt{ padding: 0 30px;}
	#mda .notas p{color:#000000; font-size:12px; text-align: left; padding: 0 30px; margin-top:0;}
	#mda .notas p sup{color:#98012e;}
	
	#download .txt{ padding: 0 30px;}
	#download .txt-2-columns-l{padding: 0 30px 0 30px;}
	#download .txt-2-columns-r{padding: 0 30px 0 30px;}
	
	
	#governance .p50{ width: 100%;}
	#governance .p33{ width: 100%;}
	#governance .p50 .txt-2-columns-l{padding: 0 30px 0 30px;}
	#governance .p50 .txt-2-columns-r{padding: 0 30px 0 30px;}
	
	#governance .p30{ width: 70%;}
	#governance .txt{ padding: 0 30px;}
	#governance .txt-higlights {padding: 0 30px 0 30px;}
	#governance .directors p.no-members{color:#000000; line-height: 1.3; text-align: left;}
	#governance .directors p.key{font-size: 12px; color: #000000; line-height: 1.3; text-align: left; margin-bottom: 0px;}
	#governance .directors .board .nota{color:#000000; font-size: 12px; line-height: 1.3;}
	
	#contact .p50{ width: 100%;}
	#contact .p50 .txt-2-columns-l{padding: 0 30px 0 30px;}
	#contact .p50 .txt-2-columns-r{padding: 0 30px 0 30px;}
	
	#contact .p35{ width: 70%;}
	#contact .txt{ padding: 0 30px;}
	#contact .txt-higlights {padding: 0 30px 0 30px;}
	#contact p.nota{color:#000000; font-size:12px; text-align: left;}
	
	
	#lateral-movil{display: block;}
	#comercio .lateral{display:none;}
	
	
	#lateral-movil .lateral{display: block; overflow: hidden; background: #feab01;}
	
	#comercio-cont .highlight2-green{width: 100%; min-height: 0px !important; background:#8ec257;}
	#comercio-cont .highlight3-green{width: 100%; min-height: 0px !important; background:#8ec257; position: relative;}
	#comercio-cont .comercio-sustainability .cont-sust .highlight2-green, #comercio-cont .comercio-sustainability .cont-sust .highlight3-green{padding-bottom:0;}
	#comercio-cont .comercio-sustainability .cont-sust .highlight-sust{margin:30px 30px 30px 0px !important;  padding-bottom: 15px !important; padding-right: 30px !important; padding-left: 30px !important;}
	#comercio-cont .comercio-sustainability .cont-sust .highlight-sust.nivel3{border-bottom: 1px solid #ffffff;;}
	
	#comercio-cont .grafica-circulo{width: 80%; margin:0 auto;}
	
	
	#lateral-movil-coca{display: block;}
	#coca .lateral{display:none;}
	
	
	#lateral-movil-coca .lateral{display: block; overflow: hidden; background: #ed1c24;}
	
	#coca-cont .coca-sustainability .cont-sust .highlight2-green{min-height: 870px;}
	#coca-cont .highlight3-green{min-height: 870px;}
	
	#businesses{background-position: 20% top;}
	
	#lateral-movil-businesses .lateral{display: block; overflow: hidden; background: #283583;}
	#businesses .lateral{display:none;}
	#businesses h1{font-size: 16px; width: 42%; top:25%; }
	
	#businesses-cont .highlight-businesses-green .icon-sust{margin: 15px 20px 0px 0;}
	#businesses-cont .highlight-businesses-green .icon-sust2{margin: 15px 20px 0px 0;  float: left;}
	#businesses-cont .highlight-businesses-green .p20{width: 100%;}
	#businesses-cont .highlight-businesses-green .p75{width: 100%;}
	
	#businesses-cont .i3{float: none !important;}
	
	#lateral-movil-fundacion .lateral{display: block; overflow: hidden; background: #2dace2;}
	#fundacion .lateral{display:none;}
	#fundacion h1{font-size: 16px;}
	
	#fundacion-cont .highlight-fundacion-green .p20{width: 100%;}
	#fundacion-cont .highlight-fundacion-green .p75{width: 100%;}
	#fundacion-cont .highlight-fundacion-green .p80{width: 100%;}

}

@media screen and (max-width:720px) {
	
	#intro-fomento {padding:30px 0;}
	#intro-fomento .linea{display: none;}
	#intro-fomento .container{width: 100%; margin:0;}
	#intro-fomento .container .txt{padding: 0 30px;}
	#shareholders .plasta-orange{display: none;}
	#shareholders .plasta-red{display: none;}
	#shareholders .p65{width: 100%;}
	#shareholders .p35{width: 60%; margin:0 auto; display: block;}
	#shareholders .txt-carta-right h3.carta-highlight-1 {color:#feab01; margin-top:0;}
	#shareholders .txt-carta-right h3.carta-highlight-2 {color:#ed1c24;}
	#shareholders .txt-carta-right h3.carta-highlight-3 {color:#feab01; }
	
	#highlights .p30 .imagen-lateral{width: 60%; margin:0 auto; display: block;}
	#highlights .p30 h4{width: 60%; margin:0 auto; display: block;}
	
	#highlights .p33 {width: 60%; margin:0 auto 30px; display: block;}
	
	#comercio{background-position: 0px top;}
	#comercio h1{font-size: 16px; width: 40%; top:20%; }
	
	#coca h1{font-size: 16px; width: 40%; top:40%; }
	
	#coca-cont .coca-sustainability{margin-top: 30px;}
	#coca-cont .highlight2-green{width: 50%;}
	#coca-cont .highlight3-green{width: 50%;}
	
	#businesses-cont .highlight-businesses-green .p40{width: 100%;}
	#businesses-cont .highlight-businesses-green .p60{width: 100%;}
	#businesses-cont .highlight-businesses-green .almacen-solistica{margin-bottom: 30px;}
	#businesses-cont .highlight-businesses-green .p30{width: 100%;}
	#businesses-cont .highlight-businesses-green .p70{width: 100%;}
	
	#businesses-cont .highlight2-green{width: 50%;}
	#businesses-cont .highlight3-green{width: 50%;}
	
	#fundacion-cont .highlight-fundacion-green .p65{width: 100%;}
	#fundacion-cont .highlight-fundacion-green .p35{width: 100%;}
	#fundacion-cont .clear-water {right: 10px;}
}

@media screen and (max-width:690px) {
	#shareholders .fotos{width: 100%;}
	#shareholders .fotos p{font-size: 14px;}
	#shareholders .fotos p span{font-size: 13px;}
	
	#financial-summary table tr th{font-size:13px; font-weight: 500;}
	#financial-summary table tr td{font-size:13px; padding: 3px 2px 2px;}
	

	#glance .txt{padding: 0 30px;}
	#glance .organigrama h4{padding-left: 19%;}
	#glance .organigrama-img{width: 100%; margin-left: 0%;}
	#glance .tabla-glance table th{font-size:12px;}
	#glance .tabla-glance table td{font-size:12px;}
	
	#highlights .social-value .mapa-energia h6{width: 50%;}
	
	#download .plasta-red{display: none;}
	#download .p75{width: 100%;}
	
	#comercio-cont .sust-comercio-movil{display: block;}
	
	#comercio-cont .grafica-circulo{width: 90%; margin:0 auto;}
	
	#coca-cont .fabrica{width: 100%;}
	
	#coca-cont .sust-coca-movil{display: block;}
	#coca-cont .highlight2-green{width: 100%; min-height: 0px !important; background:#8ec257;}
	#coca-cont .highlight3-green{width: 100%; min-height: 0px !important; background:#8ec257; position: relative;}
	#coca-cont .coca-sustainability .cont-sust .highlight2-green, #coca-cont .comercio-sustainability .cont-sust .highlight3-green{padding-bottom:0;}
	#coca-cont .coca-sustainability .cont-sust .highlight-sust{margin:30px 30px 30px 0px !important;  padding-bottom: 15px !important; padding-right: 30px !important; padding-left: 30px !important;}
	#coca-cont .coca-sustainability .cont-sust .highlight-sust.nivel3{border-bottom: 1px solid #ffffff;;}
	#coca-cont .coca-sustainability .cont-sust .highlight-sust.nivel1a{margin-top:0 !important;}
	
	#businesses-cont .sust-businesses-movil{display: block;}
	#businesses-cont .highlight2-green{width: 100%; min-height: 0px !important; background:#8ec257;}
	#businesses-cont .highlight3-green{width: 100%; min-height: 0px !important; background:#8ec257; position: relative;}
	#businesses-cont .businesses-sustainability .cont-sust .highlight2-green, #coca-cont .comercio-sustainability .cont-sust .highlight3-green{padding-bottom:0;}
	#businesses-cont .businesses-sustainability .cont-sust .highlight-sust{margin:30px 30px 30px 0px !important;  padding-bottom: 15px !important; padding-right: 30px !important; padding-left: 30px !important;}
	#businesses-cont .businesses-sustainability .cont-sust .highlight-sust.nivel3{border-bottom: 1px solid #ffffff;;}
	#businesses-cont .businesses-sustainability .cont-sust .highlight-sust.nivel1a{margin-top:0 !important;}
	
	#businesses-cont .txt-left2 {padding: 0 30px;}
	
	#fundacion h1{font-size: 16px; width: 35%; top:25%; }
	#fundacion {background-position: 19% top;}
	#fundacion-cont .museum .museo-img{width: 80%; display: block; margin:0 auto;}
	#fundacion-cont .museum p{width: 80%; margin:0 auto; }
	
}

@media screen and (max-width:580px) {
	header .logo{width: 25%;}
	header .slogan{width: 20%;}
	header .slogan > p{font-size: 10px; padding-top: 15px; margin: 0; font-weight: 600; }
	
	header nav ul li{
	float: none; 
	position: relative;
	background: #000000; 
	width: 100%; 
	padding-top: 10px;
	height: auto; 
	margin-top: 0px;}
	header nav ul li a br{display: none;}
	header nav ul li > a{height: auto; padding-bottom: 10px; font-size: 14px;}
	header nav > ul > li > ul{
	width:100%;
	display:block; 
	position:relative; 
	background:none; 
	top:0; 
	left:0; 
	padding:0px;
	}
	header nav > ul > li > ul > li > a{border:0; font-size: 11px; padding:1px 0;}
	
	#shareholders .fotos .p50{width: 85%; display: block; margin:0 auto;}
	#shareholders .fotos p{font-size: 14px;}
	#shareholders .fotos p span{font-size: 13px;}
	
	#shareholders .txt-carta-right{padding: 0 30px 0 30px;}
	#shareholders .p35{width: 80%;}
	
	#download .p75 .p50{width: 100%;}
	
	#glance .highlight-glance{width: 100%; display:block;}
	#glance .imagen-glance{width: 100%; display: block; vertical-align: middle; text-align: center;}
	#glance .imagen-glance img{width: 60%; }
	#glance .txt-2-columns-l{padding: 0 0px 0 0px;}
	#glance .txt-2-columns-r{padding: 0 0px 0 0px;}
	#glance .mapa .mapa-cont .highlight-glance{position:relative; width: 80%;margin:0 auto; left:0; right: 0; margin-top:60px;}
	#glance .mapa .mapa-cont .identificadores{position: absolute; right: unset; left: 5%; width: 60%; bottom: 270px;}
	
	#highlights .graficas .grafica{width: 80%; display:block; vertical-align: bottom; margin: 15px auto 0;}
	#highlights .p50{width: 100%;}
	#highlights .txt-2-columns-l{padding: 0 60px 0 60px;}
	#highlights .txt-2-columns-r{padding: 0 60px 0 60px;}
	#highlights .p30 .imagen-lateral{width: 80%; margin:0 auto; display: block;}
	#highlights .p30 h4{width: 80%; margin:0 auto; display: block;}
	#highlights .p33 {width: 70%; margin:0 auto 30px; display: block;}
	#highlights .highlight-gen{width: 80%;}
	
	#highlights .social-value .mapa-energia h6{width: 70%;}
	
	#highlights .mapa-energia .p25{width: 60%; margin:0 auto; display: block;}
	
	#highlights .mapa-energia .p50 .p20{width: 16%; margin:30px auto; display: block;}
	#highlights .mapa-energia .p50 .cont80{width: 80%; margin:0 auto; display: block;}
	
	#highlights .indicator-im{min-width: 50px;}

	
	#financial-summary table tr th{font-size:12px; font-weight: 500;}
	#financial-summary table tr td{font-size:12px; padding: 3px 2px 2px;}
	#financial-summary ol li{font-size:12px;}
	#financial-summary ol li::marker{font-size:8px;}
	
	#governance .plasta-red{display: none;}
	#governance .p30{ width: 100%;}
	#governance .p70{ width: 100%;}
	#governance .img-inner-l{float:none; margin: 5px 0px 15px 0px; width: 100%;}
	#governance .img-inner-r{width: 35%;}
	
	#mda .plasta-red{display: none;}
	#mda .p25{ width: 100%;}
	#mda .p75{ width: 100%;}
	
	#contact .plasta-red{display: none;}
	#contact .p65{ width: 100%;}
	#contact .p35{ width: 100%;}
	
	
	#comercio{background-position: 0px top;}
	#comercio h1{font-size: 16px; width: 50%; top:15%; }
	#comercio h2{font-size: 60px; bottom:90px; left:5%;}
	#comercio h3{font-size: 60px; bottom:55px; left:18%;}
	
	#comercio-cont .txt-left2{padding: 0 30px;}
	
	#comercio-cont .p35{width: 100%;}
	#comercio-cont .blanco-quitar{display:none;}
	
	#comercio-cont .p65{width: 100%;}
	#comercio-cont .comercio-oxxo {text-align: center;}
	#comercio-cont .comercio-oxxo img{width: 50%}
	#comercio-cont .p33{width: 80%; display: block; margin:0 auto;}
	
	#comercio-cont .p50{width: 90%; display: block; margin:0 auto;}
	#comercio-cont .grafica-barras .imagen {width: 40%;}
	
	#comercio-cont .highlight-comercio-green .p80{width: 100%;}
	#comercio-cont .highlight-comercio-green .p20{width: 100%;}
	#comercio-cont .highlight-comercio-green .p75{width: 100%;}
	#comercio-cont .highlight-comercio-green .p60{width: 100%;}
	#comercio-cont .highlight-comercio-green .p40{width: 100%;}
	
	#comercio-cont  .andati{margin-top:0;}
	#comercio-cont  .andati .andati-vaso{width: 15%; margin:0 auto; display: block;}
	
	#comercio-cont .grafica-circulo{width: 100%; margin:0 auto;}
	
	#comercio-cont .gotovideo{width: 100%; margin: 0 auto;}
	#comercio-cont .gotovideo .juntos-computadora{width: 80%; display: block; margin:0 auto;}
	#comercio-cont .gotovideo p{width: 100%;}
	
	#comercio-cont .vamos{width: 100%; display: block; }
	#comercio-cont .vamos img{width: 100%; }
	
	#comercio-cont .grafica-circulo.grafica-circ2{width: 80%; display: block; margin: 30px auto 0;}
	
	
	#coca h1{font-size: 16px; width: 45%; top:42%; }
	#coca h2{font-size: 60px; bottom:90px; left:5%;}
	#coca h3{font-size: 60px; bottom:55px; left:50%;}
	
	#coca-cont .p35{width: 100%;}
	#coca-cont .p65{width: 100%;}
	#coca-cont .highlight-coca .productos-coca{text-align: center;}
	#coca-cont .highlight-coca .productos-coca img{width: 50%; }
	
	#coca-cont .sust-leadership{margin-top:0px; margin-bottom: 30px; text-align: center;}
	#coca-cont .sust-leadership img{position: relative; width: 70%;}
	
	#coca-cont .highlight-coca-green .p20{width: 100%; display: block;}
	#coca-cont .highlight-coca-green .p75{width: 100%; display: block;}
	#coca-cont .highlight-coca-green .p60{width: 100%; display: block;}
	#coca-cont .highlight-coca-green .p40{width: 100%; display: block;}
	
	#coca-cont .vision{margin-top: 30px;}
	#coca-cont .vision .p30, #coca-cont .vision .p70{width: 100%;}
	#coca-cont .vision .vision-diagrama{width: 50%; margin: 0 auto; display: block;}
	
	#coca-cont .vision .txt-left{padding:0px;}
	
	#coca-cont .vendedor{width: 100%;}
	
	#coca-cont .highlight-coca-green .sinresiduos{width: 50%; margin:0 0 30px;}
	#coca-cont .highlight-coca .fuzetea{line-height: 0; text-align: center;}
	#coca-cont .highlight-coca .fuzetea img{width: 40%; margin: 0 auto; border:0; }
	#coca-cont .blanco-quitar{display:none;}
	
	#coca-cont .bullet-movil{display:block;}
	#coca-cont .bullet-compu{display:none;}
	
	#businesses h1{font-size: 16px; width: 50%; top:20%; }
	#businesses h2{font-size: 45px; bottom:92px; left:5%; line-height: 0.9;}
	#businesses h3{font-size: 45px; bottom:55px; left:16%;}
	
	#businesses-cont .p35{width: 100%;}
	#businesses-cont .p65{width: 100%;}
	#businesses-cont .highlight-businesses .businesses-almacenista{text-align: center;}
	#businesses-cont .highlight-businesses .businesses-almacenista img{width: 40%; margin: 0 auto 0; border:0; }
	#businesses-cont .logo-solistica{width: 30%; margin: 15px auto;}
	#businesses-cont .blanco-quitar{display:none;}
	
	#businesses-cont .torrey{width: 100%;}
	
	#businesses-cont .ptm-compu{display: none;}
	#businesses-cont .ptm-movil{display: block;}
	
	#fundacion h2{font-size: 48px; bottom:90px; left:3%;}
	#fundacion h3{font-size: 48px; bottom:65px; left:45%;}
	
	#fundacion h1{font-size: 16px; width: 40%; top:25%; }
	#fundacion {background-position: 38% top;}
	
	#fundacion-cont .p35{width: 100%;}
	#fundacion-cont .p65{width: 100%;}
	
	#fundacion-cont .ninios{width: 100%;}
	
	
}


@media screen and (max-width:425px) {
	header .logo{width: 30%;}
	
	#shareholders .fotos .p50{width: 90%; display: block; margin:0 auto;}
	#shareholders .fotos p{font-size: 13px;}
	#shareholders .fotos p span{font-size: 12px;}
	#shareholders .p35{width: 100%;}
	#shareholders .foto-innerText-l{width:100%; float: none; margin:0;}
	#shareholders .foto-innerText-r{width:100%; float: none; margin:0;}
	
	#glance .imagen-glance img{width: 100%; }
	
	#highlights .graficas .grafica{width: 100%; display:block; vertical-align: bottom; margin: 15px auto 0;}
	#highlights .txt-2-columns-l{padding: 0 30px 0 30px;}
	#highlights .txt-2-columns-r{padding: 0 30px 0 30px;}
	#highlights .p30 .imagen-lateral{width: 90%; margin:0 auto; display: block;}
	#highlights .p30 h4{width: 100%; margin:0 auto; display: block;}
	#highlights .p33 {width: 80%; margin:0 auto 30px; display: block;}
	#highlights .highlight-gen{width: 100%;}
	
	#highlights .social-value .mapa-energia h6{width: 90%;}
	#highlights .mapa-energia .p25{width: 90%; margin:0 auto; display: block;}
	
	#highlights .mapa-energia .p50 .cont80{width: 90%; margin:0 auto; display: block;}
	
	#highlights .social-value .tabla-our tr td{font-size: 11px;}
	#highlights .social-value  .tabla-or-movil.txt{padding: 0 3px 0 0!important;}
	#highlights .social-value  .tabla-or-movil.txt p{padding: 0 30px!important;}
	
	#comercio{background-position: -75px top;}
	#comercio h1{font-size: 14px; width: 60%; top:15%; }
	#comercio h2{font-size: 50px; bottom:90px; left:5%;}
	#comercio h3{font-size: 50px; bottom:65px; left:18%;}
	
	#comercio-cont .comercio-oxxo img{width: 70%}
	#comercio-cont  .andati .andati-vaso{width: 25%; margin:0 auto; display: block;}
	
	#comercio-cont .comercio-inner-r{width: 100%; float: none; margin: 0;}
	#comercio-cont .comercio-inner-l{width: 100% !important; float: none; margin: 0;}
	
	#coca h1{font-size: 14px; width: 40%; top:34%; }
	#coca h2{font-size: 50px; bottom:90px; left:5%;}
	#coca h3{font-size: 50px; bottom:65px; left:53%;}
	#coca-cont .img-inner-r{width: 100% !important; float: none; margin: 0;}
	#coca-cont .img-inner-l{width: 100% !important; float: none; margin: 0;}
	
	#coca-cont .vision .vision-diagrama{width: 70%; margin: 0 auto; display: block;}
	#coca-cont .yas{width: 30% !important;  margin: 0 auto; display: block; float: none;}
	#coca-cont .highlight-coca .fuzetea img{width: 60%; }
	
	#coca-cont .yas.compu{display:none}
	#coca-cont .yas.movil{display:block}
	
	#businesses h2{font-size: 38px; bottom:92px; left:5%; line-height: 0.9;}
	#businesses h3{font-size: 38px; bottom:55px; left:15%;}
	
	#businesses h1{font-size: 14px; width: 50%; top:20%; }
	#businesses-cont .img-inner-r{width: 100% !important; float: none; margin: 0;}
	#businesses-cont .img-inner-l{width: 100% !important; float: none; margin: 0;}
	
	#fundacion-cont .img-inner-r{width: 100% !important; float: none; margin: 0;}
	#fundacion-cont .img-inner-l{width: 100% !important; float: none; margin: 0;}
	
	#fundacion-cont .highlight-fundacion .ninia{line-height: 0; text-align: center;}
	#fundacion-cont .highlight-fundacion .ninia img{width: 50%; margin: 0 auto; border:0; }
	
	#fundacion-cont .museum .museo-img{width: 100%; display: block; margin:0 auto;}
	#fundacion-cont .museum p{width: 100%; margin:0 auto; }
	
	#fundacion-cont .gente{width: 100%;}
}


@media screen and (max-width:320px) {
	#shareholders .fotos .p50{width: 100%; display: block; margin:0 auto;}
	#highlights .p33 {width: 100%; margin:0 auto 30px; display: block;}
	#comercio h2{font-size: 40px; bottom:90px; left:5%;}
	#comercio h3{font-size: 40px; bottom:75px; left:18%;}
	
	#coca-cont .vision .vision-diagrama{width: 80%; margin: 0 auto; display: block;}
	#coca-cont .yas{width: 25% !important; margin-right: 0px;}
	#coca-cont .yas{width: 35% !important;}
	
	#coca-cont .highlight-coca-green .sinresiduos{width: 80%;}
}

/* iPad screen size rules */
@media only screen and (device-width: 768px) {
}

/* Portrait iPad display */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
}

/* Landscape iPad display */
@media only screen and (min-device-width: 320px) and (max-device-width: 720px) and (orientation:landscape) {
	.slide1, .slide2, .slide3, .slide4, .slide5{height:100%;}
}